{
  "name": "apiponto",
  "version": "1.0.0",
  "description": "nodejs api to appponto",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:BDAg/apppontoGroup/apiponto.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^3.0.6",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "jsonwebtoken": "^8.5.1",
    "mysql": "^2.17.1",
    "morgan": "^1.9.1",
    "nodemon": "^1.19.0"
  }
}
